Bug 811578 - [abrt] evince-3.0.2-1.fc15: Process /usr/bin/evince was killed by signal 6 (SIGABRT)
[abrt] evince-3.0.2-1.fc15: Process /usr/bin/evince was killed by signal 6 (S...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:addf6e61c16493ec16b615f1b17...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 09:10 EDT by abeforu
Modified: 2012-08-07 13:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 13:25:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description abeforu 2012-04-11 09:10:47 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        evince /home/john/.opera/temporary_downloads/Fedora-Compile-OpenCV-From-Source_2.pdf
comment:        when opening a folder
component:      evince
executable:     /usr/bin/evince
kernel:         2.6.42.12-1.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        evince-3.0.2-1.fc15
reason:         Process /usr/bin/evince was killed by signal 6 (SIGABRT)
time:           Sat Apr  7 21:54:31 2012
uid:            501
username:       john
xsession_errors: 

backtrace:      Text file, 68596 bytes

build_ids:
:1d2c01279cf45a1676fb988a5d34105125dd1171
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:2f3756541f439aeeabb6a3a74cc83baca50462cc
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:9220155cc75d064b55d74ba9918d92a8993a7d49
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:f4ac739c0cf005ed0c3c79c974dd9a841344bb38
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:64303f846356e78f4b229ee9931765071c34d926
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:66f574778d5d09a561c0724da950fc67227f1900
:43d6e19d8414e4394ab5a2024a0f627d70561040
:c833d1602084a2aefe852c6c9838a2beea3d2280
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:f51b51bf0a8f777ae14f4d5332ce5066097da939
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:b458cd35c4ffc99719e93e2bb779ca22ff0c0fc3
:0df34d5d1dbd7a903b8943a435537a56d586fc1f
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:eaf669142d6d403d74b04952ad7c51d12d53387b
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:33baedffcb2cb97d6c27362d561a893ebb9043eb
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:177452c458dbd4322d2fb524e0ede4fec9020580
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:7cde8206ad97ddf378cc9e6843180535983b0efc
:6504a9d1b1e3d1deb4a19ddbb6b76bd1c749f806
:822a636092e7910c567b15329ea5f56927946e6a
:ff72394ee27216c2380a40a6c86ba8474d269c94
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:2dc4e4ea515eca25191148452fac07de08443eb8
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:63c6440582432d7a60e5de8fb838e58f30d73eca
:15bab279752ad8e30f901abae77bcb1ed1f38977
:3b4a806344d55d65d92a2fde4c9c4389b17ea848
:e18695e040cee33414bc758c8716824d97f1ee7d
:4709482862f00637bedaf5eeda381d3c6ecf2996
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:9de043d32264be07aca88f9e895000186b4ebe45
:24a8a93b2b69962f40ace10a7de379c79e8cc2bf
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:499c2593e24e9f13caaf9158c2e43414448615e7
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:3c416f51c30538c0a59cc51d5a389850064633cc
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:e012145a98558b7d015f3ccf3cacfac44b498980
:489d36bb4386aaccc4bf903c77d4f9b0495789bc
:776ba0ef9292f3e2be2be0becb0f1d9c89db9d89
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:8f07af2c06b05429ec2af6ad437d85539c71bc0d
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:92a9033bbedc303317346dc414914fec5643bd7b
:fe39dd5a2050614d731cbb3af4f01e0448e0d5f8
:55f0338dbb97f9276de6894e9f881baae27cbe56
:23d1086014ed5544b3df4cee1f95694032252322
:53470df4459209e6128a25dd0a07b85f80e3d6c9
:5a9bdbb0d014b6076a8dd184e99d97cfc68d2882
:fda3e6da8c0459b7b76437dadfc89bfa21180c63
:99a92f5283c0f5255465c269261fc4a1255c7755
:631fbf7ae0cc91a027db0a6c1f07e19321b19efb
:67d6da2971cf676c28bdefd1e2df30251df56510
:be2ac807704698d9bbe76bb8f050473c37ad4281
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f10e60d10dfa08e23f5ccd104814a72b41c72b10
:e831e26625685fa2ffd14387c7921ac9766e6b00
:6f87ea21308989c674f40d270f35514bbed96401
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.i686 (Fedora Project) 1305315778
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1329601494
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1329601360
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libpoppler-glib.so.6.0.0 poppler-glib-0.16.7-1.fc15.i686 (Fedora Project) 1329601369
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1329601353
:/usr/lib/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1329601356
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1329601353
:/usr/lib/libpng12.so.0.48.0 libpng-2:1.2.48-1.fc15.i686 (Fedora Project) 1333368981
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libevview3.so.3.0.0 evince-libs-3.0.2-1.fc15.i686 (Fedora Project) 1329601370
:/lib/libnss_files-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/lib/librt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/locale/locale-archive glibc-common-2.14.1-6.i686 (Fedora Project) 1331314244
:/lib/libpthread-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1329601312
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/bin/evince evince-3.0.2-1.fc15.i686 (Fedora Project) 1329601416
:/lib/libutil-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc15.i686 (Fedora Project) 1332869165
:/lib/libm-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-9.fc15.i686 (Fedora Project) 1332869220
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1329601312
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.i686 (Fedora Project) 1329601886
:/usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315770
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-3.fc15.i686 (Fedora Project) 1329601322
:/lib/libcrypt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1329601351
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1329601310
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1329601353
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libdl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1329601336
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1329601317
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1329601311
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1329601325
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1329601312
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-12.fc15.i686 (Fedora Project) 1332869223
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1329601494
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/evince/3/backends/libpdfdocument.so evince-libs-3.0.2-1.fc15.i686 (Fedora Project) 1329601370
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1329601312
:/lib/libresolv-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1329601426
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpoppler.so.13.0.0 poppler-0.16.7-1.fc15.i686 (Fedora Project) 1329601349
:/lib/ld-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc15.i686 (Fedora Project) 1332869167
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.13.3-1.fc15.i686 (Fedora Project) 1332946634
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libevdocument3.so.3.0.0 evince-libs-3.0.2-1.fc15.i686 (Fedora Project) 1329601370
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1329601312
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1329601353
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315770
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libc-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-7.fc15.i686 (Fedora Project) 1329601310
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1329601360
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-john
:XDG_SESSION_ID=1
:HOSTNAME=MQMK-3
:GIO_LAUNCHED_DESKTOP_FILE_PID=1815
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-QRX1tK/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=5f71964370729ccf07d2058900000010-1333811462.780966-2143534179
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-QRX1tK
:QTDIR=/usr/lib/qt-3.3
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=john
:SSH_AUTH_SOCK=/tmp/keyring-QRX1tK/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1392,unix/unix:/tmp/.ICE-unix/1392
:USERNAME=john
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/opera-browser.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/john/bin
:MAIL=/var/spool/mail/john
:QT_IM_MODULE=xim
:PWD=/home/john
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1384
:KDE_IS_PRELINKED=1
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/john
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=john
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:OPERA_DIR=/usr/share/opera/
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OYOR5OjPf3,guid=e9c6853dad26f02c41c4f1a700000047
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/john
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-john-d1MZLL/database
:CCACHE_HASHDIR=
:OPERA_SYSTEM_UNAME=Linux
:OPERA_BINARYDIR=/usr/lib/opera/
:OPERA_PERSONALDIR=/home/john/.opera/
:OPERA_HOME=/home/john/.opera/

maps:
:001aa000-001af000 r-xp 00000000 fd:01 42596      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:001af000-001b0000 rw-p 00004000 fd:01 42596      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:001b9000-001ba000 r-xp 00000000 fd:01 148382     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:001ba000-001bb000 rw-p 00001000 fd:01 148382     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:001bb000-001f1000 r-xp 00000000 fd:01 158574     /usr/lib/librsvg-2.so.2.34.0
:001f1000-001f2000 rw-p 00036000 fd:01 158574     /usr/lib/librsvg-2.so.2.34.0
:001f2000-00208000 r-xp 00000000 fd:01 142814     /usr/lib/libgvfscommon.so.0.0.0
:00208000-00209000 rw-p 00016000 fd:01 142814     /usr/lib/libgvfscommon.so.0.0.0
:00209000-00217000 r-xp 00000000 fd:01 35435      /usr/lib/evince/3/backends/libpdfdocument.so
:00217000-00218000 rw-p 0000e000 fd:01 35435      /usr/lib/evince/3/backends/libpdfdocument.so
:00218000-0024f000 r-xp 00000000 fd:01 147977     /usr/lib/libpoppler-glib.so.6.0.0
:0024f000-00252000 rw-p 00036000 fd:01 147977     /usr/lib/libpoppler-glib.so.6.0.0
:002c3000-002ca000 r-xp 00000000 fd:01 35221      /usr/lib/gio/modules/libdconfsettings.so
:002ca000-002cb000 rw-p 00007000 fd:01 35221      /usr/lib/gio/modules/libdconfsettings.so
:002cb000-0047d000 r-xp 00000000 fd:01 139112     /usr/lib/libpoppler.so.13.0.0
:0047d000-0049c000 rw-p 001b1000 fd:01 139112     /usr/lib/libpoppler.so.13.0.0
:004ce000-004cf000 r-xp 00000000 00:00 0          [vdso]
:00520000-0052b000 r-xp 00000000 fd:01 21481      /lib/libnss_files-2.14.1.so
:0052b000-0052c000 r--p 0000a000 fd:01 21481      /lib/libnss_files-2.14.1.so
:0052c000-0052d000 rw-p 0000b000 fd:01 21481      /lib/libnss_files-2.14.1.so
:007ef000-00819000 r-xp 00000000 fd:01 150375     /usr/lib/gio/modules/libgvfsdbus.so
:00819000-0081a000 rw-p 0002a000 fd:01 150375     /usr/lib/gio/modules/libgvfsdbus.so
:009d9000-009db000 r-xp 00000000 fd:01 23907      /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:009db000-009dc000 rw-p 00002000 fd:01 23907      /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:00b6f000-00b77000 r-xp 00000000 fd:01 42753      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00b77000-00b78000 rw-p 00007000 fd:01 42753      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:08048000-080a0000 r-xp 00000000 fd:01 167437     /usr/bin/evince
:080a0000-080a9000 rw-p 00058000 fd:01 167437     /usr/bin/evince
:08d6a000-09459000 rw-p 00000000 00:00 0          [heap]
:41070000-410aa000 r-xp 00000000 fd:01 155629     /usr/lib/libcroco-0.6.so.3.0.1
:410aa000-410ad000 rw-p 00039000 fd:01 155629     /usr/lib/libcroco-0.6.so.3.0.1
:449b7000-449d5000 r-xp 00000000 fd:01 1458       /lib/ld-2.14.1.so
:449d5000-449d6000 r--p 0001d000 fd:01 1458       /lib/ld-2.14.1.so
:449d6000-449d7000 rw-p 0001e000 fd:01 1458       /lib/ld-2.14.1.so
:449d9000-44b5e000 r-xp 00000000 fd:01 1818       /lib/libc-2.14.1.so
:44b5e000-44b5f000 ---p 00185000 fd:01 1818       /lib/libc-2.14.1.so
:44b5f000-44b61000 r--p 00185000 fd:01 1818       /lib/libc-2.14.1.so
:44b61000-44b62000 rw-p 00187000 fd:01 1818       /lib/libc-2.14.1.so
:44b62000-44b65000 rw-p 00000000 00:00 0 
:44b67000-44b8f000 r-xp 00000000 fd:01 2243       /lib/libm-2.14.1.so
:44b8f000-44b90000 r--p 00028000 fd:01 2243       /lib/libm-2.14.1.so
:44b90000-44b91000 rw-p 00029000 fd:01 2243       /lib/libm-2.14.1.so
:44b93000-44ba9000 r-xp 00000000 fd:01 2267       /lib/libpthread-2.14.1.so
:44ba9000-44baa000 r--p 00015000 fd:01 2267       /lib/libpthread-2.14.1.so
:44baa000-44bab000 rw-p 00016000 fd:01 2267       /lib/libpthread-2.14.1.so
:44bab000-44bad000 rw-p 00000000 00:00 0 
:44baf000-44bb2000 r-xp 00000000 fd:01 10821      /lib/libdl-2.14.1.so
:44bb2000-44bb3000 r--p 00002000 fd:01 10821      /lib/libdl-2.14.1.so
:44bb3000-44bb4000 rw-p 00003000 fd:01 10821      /lib/libdl-2.14.1.so
:44bb6000-44bbd000 r-xp 00000000 fd:01 8023       /lib/librt-2.14.1.so
:44bbd000-44bbe000 r--p 00006000 fd:01 8023       /lib/librt-2.14.1.so
:44bbe000-44bbf000 rw-p 00007000 fd:01 8023       /lib/librt-2.14.1.so
:44be0000-44bf5000 r-xp 00000000 fd:01 10826      /lib/libz.so.1.2.5
:44bf5000-44bf6000 rw-p 00014000 fd:01 10826      /lib/libz.so.1.2.5
:44bf8000-44d10000 r-xp 00000000 fd:01 10818      /lib/libglib-2.0.so.0.2800.8
:44d10000-44d11000 rw-p 00118000 fd:01 10818      /lib/libglib-2.0.so.0.2800.8
:44d13000-44d30000 r-xp 00000000 fd:01 10828      /lib/libselinux.so.1
:44d30000-44d31000 r--p 0001c000 fd:01 10828      /lib/libselinux.so.1
:44d31000-44d32000 rw-p 0001d000 fd:01 10828      /lib/libselinux.so.1
:44d34000-44d38000 r-xp 00000000 fd:01 10819      /lib/libgthread-2.0.so.0.2800.8
:44d38000-44d39000 rw-p 00003000 fd:01 10819      /lib/libgthread-2.0.so.0.2800.8
:44d3b000-44d51000 r-xp 00000000 fd:01 10827      /lib/libresolv-2.14.1.so
:44d51000-44d52000 r--p 00016000 fd:01 10827      /lib/libresolv-2.14.1.so
:44d52000-44d53000 rw-p 00017000 fd:01 10827      /lib/libresolv-2.14.1.so
:44d53000-44d55000 rw-p 00000000 00:00 0 
:44d57000-44da3000 r-xp 00000000 fd:01 10820      /lib/libgobject-2.0.so.0.2800.8
:44da3000-44da5000 rw-p 0004b000 fd:01 10820      /lib/libgobject-2.0.so.0.2800.8
:44da7000-44daa000 r-xp 00000000 fd:01 10823      /lib/libgmodule-2.0.so.0.2800.8
:44daa000-44dab000 rw-p 00002000 fd:01 10823      /lib/libgmodule-2.0.so.0.2800.8
:44dad000-44ed7000 r-xp 00000000 fd:01 10829      /lib/libgio-2.0.so.0.2800.8
:44ed7000-44eda000 rw-p 00129000 fd:01 10829      /lib/libgio-2.0.so.0.2800.8
:44eda000-44edb000 rw-p 00000000 00:00 0 
:44edd000-44efa000 r-xp 00000000 fd:01 161251     /usr/lib/libxcb.so.1.1.0
:44efa000-44efb000 rw-p 0001d000 fd:01 161251     /usr/lib/libxcb.so.1.1.0
:45038000-4503a000 r-xp 00000000 fd:01 161144     /usr/lib/libXau.so.6.0.0
:4503a000-4503b000 rw-p 00001000 fd:01 161144     /usr/lib/libXau.so.6.0.0
:45050000-45076000 r-xp 00000000 fd:01 10825      /lib/libexpat.so.1.5.2
:45076000-45078000 rw-p 00026000 fd:01 10825      /lib/libexpat.so.1.5.2
:450a5000-4513b000 r-xp 00000000 fd:01 150339     /usr/lib/libfreetype.so.6.6.2
:4513b000-4513f000 rw-p 00095000 fd:01 150339     /usr/lib/libfreetype.so.6.6.2
:45141000-45174000 r-xp 00000000 fd:01 155493     /usr/lib/libfontconfig.so.1.4.4
:45174000-45175000 rw-p 00033000 fd:01 155493     /usr/lib/libfontconfig.so.1.4.4
:451db000-45207000 r-xp 00000000 fd:01 161592     /usr/lib/libpangoft2-1.0.so.0.2800.4
:45207000-45208000 rw-p 0002b000 fd:01 161592     /usr/lib/libpangoft2-1.0.so.0.2800.4
:4520a000-45251000 r-xp 00000000 fd:01 143682     /usr/lib/libpango-1.0.so.0.2800.4
:45251000-45253000 rw-p 00046000 fd:01 143682     /usr/lib/libpango-1.0.so.0.2800.4
:45255000-45272000 r-xp 00000000 fd:01 161604     /usr/lib/libatk-1.0.so.0.9.1
:45272000-45274000 rw-p 0001c000 fd:01 161604     /usr/lib/libatk-1.0.so.0.9.1
:45289000-45300000 r-xp 00000000 fd:01 147716     /usr/lib/libpixman-1.so.0.20.2
:45300000-45304000 rw-p 00076000 fd:01 147716     /usr/lib/libpixman-1.so.0.20.2
:453c5000-4540c000 r-xp 00000000 fd:01 10854      /lib/libdbus-1.so.3.5.4
:4540c000-4540d000 ---p 00047000 fd:01 10854      /lib/libdbus-1.so.3.5.4
:4540d000-4540e000 r--p 00047000 fd:01 10854      /lib/libdbus-1.so.3.5.4
:4540e000-4540f000 rw-p 00048000 fd:01 10854      /lib/libdbus-1.so.3.5.4
:45c94000-45c97000 r-xp 00000000 fd:01 4564       /lib/libgpg-error.so.0.7.0
:45c97000-45c98000 rw-p 00002000 fd:01 4564       /lib/libgpg-error.so.0.7.0
:45d15000-45d1b000 r-xp 00000000 fd:01 161662     /usr/lib/libogg.so.0.7.1
:45d1b000-45d1c000 rw-p 00005000 fd:01 161662     /usr/lib/libogg.so.0.7.1
:45d29000-45d4d000 r-xp 00000000 fd:01 161636     /usr/lib/libdbus-glib-1.so.2.1.0
:45d4d000-45d4e000 rw-p 00024000 fd:01 161636     /usr/lib/libdbus-glib-1.so.2.1.0
:45e32000-45e68000 r-xp 00000000 fd:01 143743     /usr/lib/liblcms.so.1.0.19
:45e68000-45e6a000 rw-p 00035000 fd:01 143743     /usr/lib/liblcms.so.1.0.19
:45e6a000-45e6c000 rw-p 00000000 00:00 0 
:46046000-460c0000 r-xp 00000000 fd:01 10863      /lib/libgcrypt.so.11.6.0
:460c0000-460c2000 rw-p 00079000 fd:01 10863      /lib/libgcrypt.so.11.6.0
:460c2000-460c3000 rw-p 00000000 00:00 0 
:463fc000-463fe000 r-xp 00000000 fd:01 10859      /lib/libutil-2.14.1.so
:463fe000-463ff000 r--p 00001000 fd:01 10859      /lib/libutil-2.14.1.so
:463ff000-46400000 rw-p 00002000 fd:01 10859      /lib/libutil-2.14.1.so
:4646b000-46495000 r-xp 00000000 fd:01 161663     /usr/lib/libvorbis.so.0.4.5
:46495000-46496000 rw-p 00029000 fd:01 161663     /usr/lib/libvorbis.so.0.4.5
:46498000-464b7000 r-xp 00000000 fd:01 161651     /usr/lib/libgnome-keyring.so.0.1.1
:464b7000-464b8000 rw-p 0001f000 fd:01 161651     /usr/lib/libgnome-keyring.so.0.1.1
:466ed000-466f5000 r-xp 00000000 fd:01 161708     /usr/lib/libvorbisfile.so.3.3.4
:466f5000-466f6000 rw-p 00007000 fd:01 161708     /usr/lib/libvorbisfile.so.3.3.4
:4795f000-479a9000 r-xp 00000000 fd:01 5253       /lib/libfreebl3.so
:479a9000-479aa000 r--p 00049000 fd:01 5253       /lib/libfreebl3.so
:479aa000-479ab000 rw-p 0004a000 fd:01 5253       /lib/libfreebl3.so
:479ab000-479af000 rw-p 00000000 00:00 0 
:479b1000-479b8000 r-xp 00000000 fd:01 11276      /lib/libcrypt-2.14.1.so
:479b8000-479b9000 r--p 00007000 fd:01 11276      /lib/libcrypt-2.14.1.so
:479b9000-479ba000 rw-p 00008000 fd:01 11276      /lib/libcrypt-2.14.1.so
:479ba000-479e1000 rw-p 00000000 00:00 0 
:47bfd000-47c0e000 r-xp 00000000 fd:01 143777     /usr/lib/libtdb.so.1.2.9
:47c0e000-47c0f000 rw-p 00010000 fd:01 143777     /usr/lib/libtdb.so.1.2.9
:47c7a000-47c8a000 r-xp 00000000 fd:01 168267     /usr/lib/libcanberra.so.0.2.5
:47c8a000-47c8b000 rw-p 0000f000 fd:01 168267     /usr/lib/libcanberra.so.0.2.5
:4a262000-4a691000 r-xp 00000000 fd:01 150737     /usr/lib/libgtk-3.so.0.0.12
:4a691000-4a696000 rw-p 0042e000 fd:01 150737     /usr/lib/libgtk-3.so.0.0.12
:4a696000-4a698000 rw-p 00000000 00:00 0 
:4a69a000-4a69f000 r-xp 00000000 fd:01 143917     /usr/lib/libcairo-gobject.so.2.11000.2
:4a69f000-4a6a0000 rw-p 00005000 fd:01 143917     /usr/lib/libcairo-gobject.so.2.11000.2
:4a6a2000-4a716000 r-xp 00000000 fd:01 147812     /usr/lib/libgdk-3.so.0.0.12
:4a716000-4a719000 rw-p 00074000 fd:01 147812     /usr/lib/libgdk-3.so.0.0.12
:4a71b000-4a74b000 r-xp 00000000 fd:01 148779     /usr/lib/libevdocument3.so.3.0.0
:4a74b000-4a74d000 rw-p 0002f000 fd:01 148779     /usr/lib/libevdocument3.so.3.0.0
:4a74f000-4a78f000 r-xp 00000000 fd:01 168335     /usr/lib/libevview3.so.3.0.0
:4a78f000-4a791000 rw-p 0003f000 fd:01 168335     /usr/lib/libevview3.so.3.0.0
:4a7a8000-4a7ac000 r-xp 00000000 fd:01 155350     /usr/lib/libcanberra-gtk3.so.0.1.8
:4a7ac000-4a7ad000 rw-p 00003000 fd:01 155350     /usr/lib/libcanberra-gtk3.so.0.1.8
:4a7af000-4a7b6000 r-xp 00000000 fd:01 161691     /usr/lib/libgailutil-3.so.0.0.0
:4a7b6000-4a7b7000 rw-p 00006000 fd:01 161691     /usr/lib/libgailutil-3.so.0.0.0
:4ac37000-4ac5e000 r-xp 00000000 fd:01 137973     /usr/lib/libpng12.so.0.48.0
:4ac5e000-4ac5f000 rw-p 00027000 fd:01 137973     /usr/lib/libpng12.so.0.48.0
:4ac61000-4ac83000 r-xp 00000000 fd:01 143382     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4ac83000-4ac84000 rw-p 00021000 fd:01 143382     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4ac86000-4ac91000 r-xp 00000000 fd:01 142518     /usr/lib/libpangocairo-1.0.so.0.2800.4
:4ac91000-4ac92000 rw-p 0000a000 fd:01 142518     /usr/lib/libpangocairo-1.0.so.0.2800.4
:4b35c000-4b410000 r-xp 00000000 fd:01 139577     /usr/lib/libcairo.so.2.11000.2
:4b410000-4b412000 rw-p 000b3000 fd:01 139577     /usr/lib/libcairo.so.2.11000.2
:4b412000-4b414000 rw-p 00000000 00:00 0 
:4b5c7000-4b680000 r-xp 00000000 fd:01 149687     /usr/lib/libgdk-x11-2.0.so.0.2400.7
:4b680000-4b683000 rw-p 000b9000 fd:01 149687     /usr/lib/libgdk-x11-2.0.so.0.2400.7
:4b700000-4b71c000 r-xp 00000000 fd:01 1989       /lib/libgcc_s-4.6.3-20120306.so.1
:4b71c000-4b71d000 rw-p 0001b000 fd:01 1989       /lib/libgcc_s-4.6.3-20120306.so.1
:4b71f000-4b854000 r-xp 00000000 fd:01 141508     /usr/lib/libX11.so.6.3.0
:4b854000-4b858000 rw-p 00134000 fd:01 141508     /usr/lib/libX11.so.6.3.0
:4b85a000-4b86a000 r-xp 00000000 fd:01 143604     /usr/lib/libXext.so.6.4.0
:4b86a000-4b86b000 rw-p 00010000 fd:01 143604     /usr/lib/libXext.so.6.4.0
:4b86d000-4b87b000 r-xp 00000000 fd:01 149790     /usr/lib/libXi.so.6.1.0
:4b87b000-4b87c000 rw-p 0000d000 fd:01 149790     /usr/lib/libXi.so.6.1.0
:4b87e000-4b887000 r-xp 00000000 fd:01 142556     /usr/lib/libXrender.so.1.3.0
:4b887000-4b888000 rw-p 00008000 fd:01 142556     /usr/lib/libXrender.so.1.3.0
:4b88a000-4b893000 r-xp 00000000 fd:01 154942     /usr/lib/libXcursor.so.1.0.2
:4b893000-4b894000 rw-p 00008000 fd:01 154942     /usr/lib/libXcursor.so.1.0.2
:4b896000-4b898000 r-xp 00000000 fd:01 144210     /usr/lib/libXinerama.so.1.0.0
:4b898000-4b899000 rw-p 00001000 fd:01 144210     /usr/lib/libXinerama.so.1.0.0
:4b89b000-4b8a2000 r-xp 00000000 fd:01 150081     /usr/lib/libXrandr.so.2.2.0
:4b8a2000-4b8a3000 rw-p 00006000 fd:01 150081     /usr/lib/libXrandr.so.2.2.0
:4b8a5000-4b8a9000 r-xp 00000000 fd:01 152704     /usr/lib/libXfixes.so.3.1.0
:4b8a9000-4b8aa000 rw-p 00003000 fd:01 152704     /usr/lib/libXfixes.so.3.1.0
:4b8ac000-4b98e000 r-xp 00000000 fd:01 138254     /usr/lib/libstdc++.so.6.0.16
:4b98e000-4b992000 r--p 000e1000 fd:01 138254     /usr/lib/libstdc++.so.6.0.16
:4b992000-4b994000 rw-p 000e5000 fd:01 138254     /usr/lib/libstdc++.so.6.0.16
:4b994000-4b99a000 rw-p 00000000 00:00 0 
:4b99c000-4b99e000 r-xp 00000000 fd:01 161804     /usr/lib/libXdamage.so.1.1.0
:4b99e000-4b99f000 rw-p 00001000 fd:01 161804     /usr/lib/libXdamage.so.1.1.0
:4ba5b000-4ba5d000 r-xp 00000000 fd:01 158193     /usr/lib/libXcomposite.so.1.0.0
:4ba5d000-4ba5e000 rw-p 00001000 fd:01 158193     /usr/lib/libXcomposite.so.1.0.0
:4bfd5000-4bfe4000 r-xp 00000000 fd:01 1814       /lib/libudev.so.0.11.1
:4bfe4000-4bfe5000 r--p 0000e000 fd:01 1814       /lib/libudev.so.0.11.1
:4bfe5000-4bfe6000 rw-p 0000f000 fd:01 1814       /lib/libudev.so.0.11.1
:4bff0000-4bff9000 r-xp 00000000 fd:01 168535     /usr/lib/libltdl.so.7.3.0
:4bff9000-4bffa000 rw-p 00008000 fd:01 168535     /usr/lib/libltdl.so.7.3.0
:4cc73000-4cc91000 r-xp 00000000 fd:01 139898     /usr/lib/libopenjpeg.so.3.1.4.0
:4cc91000-4cc92000 rw-p 0001e000 fd:01 139898     /usr/lib/libopenjpeg.so.3.1.4.0
:4db22000-4dc6a000 r-xp 00000000 fd:01 144062     /usr/lib/libxml2.so.2.7.8
:4dc6a000-4dc6f000 rw-p 00147000 fd:01 144062     /usr/lib/libxml2.so.2.7.8
:4dc6f000-4dc70000 rw-p 00000000 00:00 0 
:4fcc0000-4fd00000 r-xp 00000000 fd:01 167569     /usr/lib/libjpeg.so.62.0.0
:4fd00000-4fd01000 rw-p 0003f000 fd:01 167569     /usr/lib/libjpeg.so.62.0.0
:4fd01000-4fd11000 rw-p 00000000 00:00 0 
:b2759000-b27ef000 r--p 00000000 fd:01 1526       /usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf
:b27ef000-b34ff000 rw-p 00000000 00:00 0 
:b34ff000-b3500000 ---p 00000000 00:00 0 
:b3500000-b3d00000 rw-p 00000000 00:00 0 
:b3d00000-b3d21000 rw-p 00000000 00:00 0 
:b3d21000-b3e00000 ---p 00000000 00:00 0 
:b3e73000-b3e7b000 r--s 00000000 fd:01 268595     /home/john/.local/share/gvfs-metadata/home-a5d7c9b0.log (deleted)
:b3e7b000-b3e82000 r--s 00000000 fd:01 268528     /home/john/.local/share/gvfs-metadata/home (deleted)
:b3e82000-b3e83000 ---p 00000000 00:00 0 
:b3e83000-b4683000 rw-p 00000000 00:00 0 
:b4683000-b59ff000 r--p 00000000 fd:01 170658     /usr/share/icons/hicolor/icon-theme.cache
:b59ff000-b5a00000 ---p 00000000 00:00 0 
:b5a00000-b6200000 rw-p 00000000 00:00 0 
:b6200000-b6221000 rw-p 00000000 00:00 0 
:b6221000-b6300000 ---p 00000000 00:00 0 
:b634f000-b63ff000 r--p 00000000 fd:01 1527       /usr/share/fonts/dejavu/DejaVuSans.ttf
:b63ff000-b6400000 ---p 00000000 00:00 0 
:b6400000-b6c00000 rw-p 00000000 00:00 0 
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6d46000-b6d48000 rw-p 00000000 00:00 0 
:b6d48000-b6d4b000 r--p 00000000 fd:01 267123     /home/john/.config/dconf/user
:b6d4b000-b6d4c000 r--s 00000000 fd:01 268592     /home/john/.cache/dconf/user
:b6d4c000-b6d68000 r--p 00000000 fd:01 132490     /usr/share/glib-2.0/schemas/gschemas.compiled
:b6d68000-b6d72000 r--p 00000000 fd:01 138118     /usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf
:b6d72000-b6d75000 r--s 00000000 fd:01 7297       /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b6d75000-b6d7b000 r--s 00000000 fd:01 7230       /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b6d7b000-b6d7d000 r--s 00000000 fd:01 5579       /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le32d4.cache-3
:b6d7d000-b6d7f000 r--s 00000000 fd:01 11848      /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:b6d7f000-b6d81000 r--s 00000000 fd:01 5577       /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:b6d81000-b6d82000 r--s 00000000 fd:01 18845      /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:b6d82000-b6d84000 r--s 00000000 fd:01 5575       /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:b6d84000-b6d85000 r--s 00000000 fd:01 5574       /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:b6d85000-b6d86000 r--s 00000000 fd:01 5573       /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le32d4.cache-3
:b6d86000-b6d87000 r--s 00000000 fd:01 5572       /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:b6d87000-b6d89000 r--s 00000000 fd:01 5571       /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le32d4.cache-3
:b6d89000-b6d8a000 r--s 00000000 fd:01 5570       /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:b6d8a000-b6d8b000 r--s 00000000 fd:01 5569       /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:b6d8b000-b6d8c000 r--s 00000000 fd:01 5591       /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:b6d8c000-b6d8d000 r--s 00000000 fd:01 34313      /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:b6d8d000-b6d8e000 r--s 00000000 fd:01 5567       /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:b6d8e000-b6d8f000 r--s 00000000 fd:01 5566       /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:b6d8f000-b6d90000 r--s 00000000 fd:01 5565       /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:b6d90000-b6d91000 r--s 00000000 fd:01 34316      /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:b6d91000-b6d92000 r--s 00000000 fd:01 22116      /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:b6d92000-b6d93000 r--s 00000000 fd:01 34315      /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:b6d93000-b6d94000 r--s 00000000 fd:01 34312      /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:b6d94000-b6d95000 r--s 00000000 fd:01 34321      /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:b6d95000-b6d96000 r--s 00000000 fd:01 5559       /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:b6d96000-b6d99000 r--s 00000000 fd:01 5563       /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b6d99000-b6d9a000 r--s 00000000 fd:01 5557       /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:b6d9a000-b6d9b000 r--s 00000000 fd:01 5556       /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:b6d9b000-b6d9c000 ---p 00000000 00:00 0 
:b6d9c000-b759c000 rw-p 00000000 00:00 0 
:b759c000-b75b9000 r--s 00000000 fd:01 139109     /usr/share/mime/mime.cache
:b75b9000-b77b9000 r--p 00000000 fd:01 161149     /usr/lib/locale/locale-archive
:b77b9000-b77c5000 rw-p 00000000 00:00 0 
:b77c5000-b77d2000 r--s 00000000 fd:01 19833      /var/cache/fontconfig/614d1caaa4d7914789410f6367de37ca-le32d4.cache-3
:b77d2000-b77d9000 r--s 00000000 fd:01 5555       /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b77d9000-b77da000 r--s 00000000 fd:01 5554       /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b77da000-b77e1000 r--s 00000000 fd:01 161245     /usr/lib/gconv/gconv-modules.cache
:b77e1000-b77e2000 r--p 00000000 fd:01 148130     /usr/share/locale/en/LC_MESSAGES/gtk30.mo
:b77e2000-b77e3000 rw-p 00000000 00:00 0 
:bf88e000-bf8af000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Apr  7 21:54:31 MQMK-3 abrt[8218]: not dumping repeating crash in '/usr/bin/evince'
:Apr  7 21:54:31 MQMK-3 abrt[8216]: not dumping repeating crash in '/usr/bin/evince'
:Apr  7 21:54:31 MQMK-3 abrt[8219]: not dumping repeating crash in '/usr/bin/evince'
:Apr  7 21:54:32 MQMK-3 abrt[8217]: saved core dump of pid 3969 (/usr/bin/evince) to /var/spool/abrt/ccpp-2012-04-07-21:54:31-3969.new/coredump (64663552 bytes)
Comment 1 abeforu 2012-04-11 09:18:45 EDT
Package: evince-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
when opening a folder
Comment 2 Fedora End Of Life 2012-08-07 13:25:10 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.